<!DOCTYPE HTML>
<html lang="en-US">
    <head>
        <meta charset="UTF-8">
        <title>Hagal Admin Template v1.0</title>

        <meta name="viewport" content="initial-scale=1.0,maximum-scale=1.0,user-scalable=no">
        <link rel="icon" type="image/ico" href="favicon.ico">

        
    <!-- common stylesheets-->
        <!-- bootstrap framework css -->
            <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
        <!-- flag icons -->
            <link rel="stylesheet" href="img/flags/flags.css">
        <!-- elusive webicons -->
            <link rel="stylesheet" href="css/elusive/css/elusive-webfont.css">

    <!-- aditional stylesheets -->

        <!-- main stylesheet -->
            <link rel="stylesheet" href="css/style.css">

        <!-- theme -->
            <link rel="stylesheet" href="css/blue.css" id="theme">

        <!--[if lt IE 9]><link rel="stylesheet" href="css/ie8.css"><![endif]-->

        <!--[if lt IE 9]>
            <script src="js/ie/html5shiv.js"></script>
            <script src="js/ie/respond.min.js"></script>
            <script src="js/ie/excanvas.min.js"></script>
        <![endif]-->

        <!-- custom fonts -->
            <link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300&amp;subset=latin,latin-ext' rel='stylesheet'>

    </head>
    <body>
        <!-- main wrapper (without footer) -->
        <div id="main-wrapper">

            <!-- top bar -->
            <div class="navbar navbar-fixed-top">
                <div class="navbar-inner">
                    <div class="container-fluid">
                        <div id="mobileNav" class="pull-left"></div>
                        <ul class="nav nav_left">
                            <li>
                                <a data-toggle="modal" href="#bar_messages">Messages <span class="label label-important">3</span></a>
                            </li>
                            <li class="divider-vertical"></li>
                            <li class="dropdown">
                                <a data-toggle="modal" href="#bar_tasks">Tasks <span class="label label-success">5</span></a>
                            </li>
                        </ul>
                        <ul class="nav nav_right">
                            <li class="dropdown dropdown-right">
                                <a data-toggle="dropdown" href="#"><i class="flag-us"></i> <b class="caret"></b></a>
                                <ul class="dropdown-menu">
                                    <li><a href="#"><i class="flag-jp"></i> Japan</a></li>
                                    <li><a href="#"><i class="flag-br"></i> Brasil</a></li>
                                    <li><a href="#"><i class="flag-ie"></i> Ireland</a></li>
                                </ul>
                            </li>
                            <li class="divider-vertical"></li>
                            <li class="dropdown dropdown-right">
                                <a data-toggle="dropdown" href="#">John Smith <b class="caret"></b></a>
                                <ul class="dropdown-menu">
                                    <li><a href="user_profile.html">Settings</a></li>
                                    <li><a href="login.html">Logout</a></li>
                                </ul>
                            </li>
                            <li class="divider-vertical"></li>
                            <li>
                                <a href="#" class="jpanel-trigger"><i class="icon-align-justify icon-white"></i> Sidebar</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            
            <!-- header -->
            <header id="header">
                <div class="container-fluid">
                    <div class="row-fluid">
                        <div class="span12">
                            <div class="logo_holder">
                                <a href="dashboard.html" class="main_logo"><img src="img/hagal_logo.png" alt=""></a>
                            </div>
                            <ul class="quick_links">
                                <li><a href="#" class="link_active"><i class="elusive-icon-dashboard"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-envelope"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-comment"></i><span class="label label-important">4</span></a></li>
                                <li><a href="#"><i class="elusive-icon-file-edit"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-user"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-graph"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-tasks"></i><span class="label label-info">14</span></a></li>
                                <li><a href="#"><i class="elusive-icon-cog"></i></a></li>
                            </ul>
                            <form class="search_form">
                                <input id="q" type="text" name="q" autocomplete="off" data-source="[&quot;Alabama&quot;,&quot;Alaska&quot;,&quot;Arizona&quot;,&quot;Arkansas&quot;,&quot;California&quot;,&quot;Colorado&quot;,&quot;Connecticut&quot;,&quot;Delaware&quot;,&quot;Florida&quot;,&quot;Georgia&quot;,&quot;Hawaii&quot;,&quot;Idaho&quot;,&quot;Illinois&quot;,&quot;Indiana&quot;,&quot;Iowa&quot;,&quot;Kansas&quot;,&quot;Kentucky&quot;,&quot;Louisiana&quot;,&quot;Maine&quot;,&quot;Maryland&quot;,&quot;Massachusetts&quot;,&quot;Michigan&quot;,&quot;Minnesota&quot;,&quot;Mississippi&quot;,&quot;Missouri&quot;,&quot;Montana&quot;,&quot;Nebraska&quot;,&quot;Nevada&quot;,&quot;New Hampshire&quot;,&quot;New Jersey&quot;,&quot;New Mexico&quot;,&quot;New York&quot;,&quot;North Dakota&quot;,&quot;North Carolina&quot;,&quot;Ohio&quot;,&quot;Oklahoma&quot;,&quot;Oregon&quot;,&quot;Pennsylvania&quot;,&quot;Rhode Island&quot;,&quot;South Carolina&quot;,&quot;South Dakota&quot;,&quot;Tennessee&quot;,&quot;Texas&quot;,&quot;Utah&quot;,&quot;Vermont&quot;,&quot;Virginia&quot;,&quot;Washington&quot;,&quot;West Virginia&quot;,&quot;Wisconsin&quot;,&quot;Wyoming&quot;]" data-items="4" data-provide="typeahead">
                                <button><i class="icon-search"></i></button>
                            </form>
                        </div>
                    </div>
                </div>
            </header>
            
            <!--  messages modal  -->
            <div id="bar_tasks" class="modal hide fade" role="dialog">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">×</button>
                    <h3>Tasks</h3>
                </div>
                <div class="modal-body modal-body-a">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Priority</th>
                                <th>Name</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>
                                    <span class="label label-success">Low</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-success progress-small"><div style="width: 40%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-important">High</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-danger progress-small"><div style="width: 80%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-success">Low</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-success progress-small"><div style="width: 40%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-warning">Medium</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-warning progress-small"><div style="width: 60%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-important">High</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-danger progress-small"><div style="width: 80%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                        </tbody>
                    </table>
                </div>
            </div>
            
            <!--  alerts modal  -->
            <div id="bar_messages" class="modal hide fade" role="dialog">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">×</button>
                    <h3>Messages</h3>
                </div>
                <div class="modal-body modal-body-a">
                    <table class="table">
                        <thead>
                            <tr>
                                <th style="width:16px">lp</th>
                                <th>Name</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>1.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>2.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>3.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                        </tbody>
                    </table>
                </div>
            </div>

            <section id="main_section">
                <div class="container-fluid">
                    <div id="contentwrapper">
                        <div id="content">

                            <!-- breadcrumbs -->
                            <section id="breadcrumbs">
                                <ul>
                                    <li><a href="#">Home</a></li>
                                    <li class="crumb_sep"><i class="elusive-icon-play"></i></li>
                                    <li><a href="#">Other Pages</a></li>
                                    <li class="crumb_sep"><i class="elusive-icon-play"></i></li>
                                    <li><span>Search Page</span></li>                                    
                                </ul>
                            </section>

                            <!-- main content -->
                            <div class="row-fluid">
                                <div class="span12">
                                    <div class="box_a">
                                        <div class="box_a_heading">
                                            <h3>Search Page</h3>
                                        </div>
                                        <div class="box_a_content cnt_a clearfix">
                                            <div class="search_filters">
                                                <h4>Category</h4>
                                                <div class="search_filter_items">
                                                    <ul class="unstyled">
                                                        <li><a href="#">Ad nulla.</a><span class="muted">(21)</span></li>
                                                        <li><a href="#">Rem.</a><span class="muted">(28)</span></li>
                                                        <li><a href="#">Qui tempore.</a><span class="muted">(17)</span></li>
                                                        <li><a href="#">Ipsum corporis.</a><span class="muted">(27)</span></li>
                                                        <li><a href="#">Amet fugiat.</a><span class="muted">(30)</span></li>
                                                        <li><a href="#">Aperiam voluptate.</a><span class="muted">(28)</span></li>
                                                        <li><a href="#">Dolorum.</a><span class="muted">(25)</span></li>
                                                        <li><a href="#">Qui aut.</a><span class="muted">(30)</span></li>
                                                    </ul>
                                                </div>
                                                <h4>First filter</h4>
                                                <div class="search_filter_items">
                                                    <label class="checkbox"><input type="checkbox" value="">lorem a</label>
                                                    <label class="checkbox"><input type="checkbox" value="">lorem b</label>
                                                    <label class="checkbox"><input type="checkbox" value="">lorem c</label>
                                                    <label class="checkbox"><input type="checkbox" value="">lorem d</label>
                                                    <label class="checkbox"><input type="checkbox" value="">lorem e</label>
                                                    <label class="checkbox"><input type="checkbox" value="">lorem f</label>
                                                </div>
                                                <h4>Second filter</h4>
                                                <div class="search_filter_items">
                                                    <label class="checkbox"><input type="checkbox" value="">ipsum a</label>
                                                    <label class="checkbox"><input type="checkbox" value="">ipsum b</label>
                                                    <label class="checkbox"><input type="checkbox" value="">ipsum c</label>
                                                    <label class="checkbox"><input type="checkbox" value="">ipsum d</label>
                                                </div>
                                                <h4>Location</h4>
                                                <div class="search_filter_items">
                                                    <input class="span12" type="text" placeholder="City">
                                                    <input class="span12" type="text" placeholder="Country">
                                                </div>
                                                <h4>Range</h4>
                                                <div class="search_filter_items">
                                                    <div class="controls">
                                                        <input class="span6" type="text" placeholder="from">
                                                        <input class="span6" type="text" placeholder="to">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="search_results">
                                                <div class="search_toolbar clearfix">
                                                    <div class="pull-left">Showing 1 - 10 of 291 Results</div>
                                                    <div class="pull-right">
                                                        <span class="sepV_c">
                                                            Sort by:
                                                            <select class="input-medium">
                                                                <option>Name</option>
                                                                <option>Date</option>
                                                                <option>Relevance</option>
                                                            </select>
                                                        </span>
                                                        <span>
                                                            View:
                                                            <select class="input-small">
                                                                <option>12</option>
                                                                <option>25</option>
                                                                <option>50</option>
                                                            </select>
                                                        </span>
                                                    </div>
                                                </div>
                                                <ul class="search_items">
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image001_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">1</div>
                                                                <h4 class="media-heading"><a href="#">Sed est in modi.</a></h4>
                                                                <p>Aut vel eum magnam labore corrupti non eaque velit veniam quo expedita reprehenderit tempore debitis saepe delectus rerum aut impedit repellendus eos exercitationem ut quia iste qui aut labore hic aliquid nesciunt asperiores voluptas ratione velit ipsam eos aut illo aliquam.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">business</a>, <a href="#">living</a>, <a href="#">social</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image002_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">2</div>
                                                                <h4 class="media-heading"><a href="#">Sunt quaerat quis in.</a></h4>
                                                                <p>Adipisci cum excepturi laborum voluptates voluptas sunt similique provident ipsa ea qui dolorem rerum laudantium nisi est et distinctio dolorem magni ratione neque cupiditate sunt beatae nihil et excepturi aspernatur adipisci voluptates ea unde eveniet eos nisi.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">business</a>, <a href="#">living</a>, <a href="#">arts</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image003_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">3</div>
                                                                <h4 class="media-heading"><a href="#">Tempore rerum voluptatem quo voluptatem numquam maxime.</a></h4>
                                                                <p>Quidem provident quia est et sunt repudiandae consectetur sit dolor ea labore eligendi consectetur dignissimos fuga optio ea autem.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">fashion</a>, <a href="#">travel</a>, <a href="#">internet</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image004_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">4</div>
                                                                <h4 class="media-heading"><a href="#">Voluptatibus incidunt qui et et optio.</a></h4>
                                                                <p>Natus velit accusamus suscipit aut aut illo delectus aspernatur est impedit quis eaque molestiae ut rerum ut consequatur quod rerum eum porro unde ex voluptas aut ipsa aut commodi accusamus tempore minima.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">business</a>, <a href="#">fashion</a>, <a href="#">travel</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image005_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">5</div>
                                                                <h4 class="media-heading"><a href="#">Quis ratione pariatur corporis.</a></h4>
                                                                <p>Inventore minus quia soluta natus aut veniam fugiat repudiandae qui at possimus ullam autem officia blanditiis est rerum unde ut neque impedit ullam nostrum aliquam architecto quia iusto natus nemo eum accusantium rerum.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">internet</a>, <a href="#">ecommerce</a>, <a href="#">social</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image006_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">6</div>
                                                                <h4 class="media-heading"><a href="#">Exercitationem et voluptatem iure.</a></h4>
                                                                <p>Doloribus nobis cupiditate saepe est optio voluptatem iste inventore ut quo sed sapiente laudantium dolore quia ut quo velit eum repellat corporis tempora nisi nulla et.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">business</a>, <a href="#">arts</a>, <a href="#">internet</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image007_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">7</div>
                                                                <h4 class="media-heading"><a href="#">Dignissimos earum at dolore voluptate minus.</a></h4>
                                                                <p>Inventore veritatis corrupti praesentium deserunt enim non id molestiae voluptatum rerum temporibus sunt est ea blanditiis aspernatur itaque sit adipisci.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">ecommerce</a>, <a href="#">advertising</a>, <a href="#">fashion</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image008_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">8</div>
                                                                <h4 class="media-heading"><a href="#">Nemo suscipit itaque hic a.</a></h4>
                                                                <p>Accusantium nihil saepe exercitationem eaque cupiditate doloremque aut eaque sapiente recusandae aut vero quidem dicta voluptas sint quia quaerat doloremque id repudiandae sit perspiciatis.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">social</a>, <a href="#">fashion</a>, <a href="#">living</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image009_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">9</div>
                                                                <h4 class="media-heading"><a href="#">Qui placeat ut ex ut.</a></h4>
                                                                <p>Voluptatem quis at porro ipsum veniam qui hic ut voluptatem placeat perferendis quia voluptatum dicta fuga ducimus sit neque voluptates sunt quisquam ducimus.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">social</a>, <a href="#">travel</a>, <a href="#">advertising</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image010_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">10</div>
                                                                <h4 class="media-heading"><a href="#">Amet quos voluptate odio.</a></h4>
                                                                <p>Qui animi et dolor provident voluptatem rerum reiciendis et itaque consequuntur quod asperiores eligendi veniam qui ullam odit asperiores.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">living</a>, <a href="#">arts</a>, <a href="#">business</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image011_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">11</div>
                                                                <h4 class="media-heading"><a href="#">Quo consequuntur id ab.</a></h4>
                                                                <p>Vel quo tempora culpa magni enim mollitia nesciunt et aliquid rem nisi quisquam molestias incidunt quibusdam et vitae aperiam reiciendis odio quisquam qui eos non ipsum.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">business</a>, <a href="#">internet</a>, <a href="#">social</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image012_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">12</div>
                                                                <h4 class="media-heading"><a href="#">Porro quasi id est nesciunt officia.</a></h4>
                                                                <p>Commodi qui animi sit totam voluptatum labore maxime rerum voluptatem et dolores tempore quas optio perferendis omnis dolor qui sit nulla deleniti.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">business</a>, <a href="#">social</a>, <a href="#">travel</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image013_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">13</div>
                                                                <h4 class="media-heading"><a href="#">Commodi aperiam temporibus ipsum.</a></h4>
                                                                <p>Sequi ratione possimus qui est voluptates quia provident maiores est facilis ut optio ducimus rerum eaque est tenetur voluptas quae et blanditiis inventore quia id ut repellat saepe ea corporis eaque.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">internet</a>, <a href="#">arts</a>, <a href="#">living</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image014_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">14</div>
                                                                <h4 class="media-heading"><a href="#">Perspiciatis magni quia sapiente veritatis.</a></h4>
                                                                <p>Saepe est modi in voluptas quo rerum laboriosam repudiandae earum odio dolorem distinctio aut doloremque possimus est culpa quae nihil ipsum autem possimus natus sunt voluptate voluptatum.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">multimedia</a>, <a href="#">ecommerce</a>, <a href="#">advertising</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image015_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">15</div>
                                                                <h4 class="media-heading"><a href="#">Fuga rem omnis ratione voluptatem aliquam expedita.</a></h4>
                                                                <p>Magnam mollitia ut exercitationem et hic perspiciatis non cumque voluptatem possimus minima velit cumque itaque quia iusto delectus quis accusantium eos dicta porro voluptatibus et voluptatem dolorem molestias quia eius qui veniam itaque et alias dolorem porro expedita aut consequatur veniam doloribus.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">arts</a>, <a href="#">business</a>, <a href="#">internet</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image016_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">16</div>
                                                                <h4 class="media-heading"><a href="#">Non est ad exercitationem.</a></h4>
                                                                <p>Nihil sint minima aliquam tempore placeat recusandae sed et doloribus voluptatem voluptatibus rerum blanditiis est quidem fugiat sunt praesentium magnam quidem suscipit voluptas ut quaerat fuga aut ut ipsa.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">social</a>, <a href="#">internet</a>, <a href="#">multimedia</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image017_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">17</div>
                                                                <h4 class="media-heading"><a href="#">Ipsa saepe eius fugit tempora dolores sit.</a></h4>
                                                                <p>Excepturi rerum totam mollitia illo itaque qui sapiente porro voluptatem quod vitae quibusdam eum aspernatur quos libero quaerat aspernatur voluptas est qui earum sit.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">arts</a>, <a href="#">living</a>, <a href="#">business</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img src="gallery/Image018_tn.jpg" alt="" class="thumbnail">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media_count">18</div>
                                                                <h4 class="media-heading"><a href="#">Optio est harum incidunt qui accusantium aut.</a></h4>
                                                                <p>Quidem sed ea est alias eligendi et magni quod ratione dolore neque voluptatem dolor voluptatem tempore exercitationem porro consectetur est incidunt odio rerum rerum laudantium dolorem mollitia eaque ex fugiat ab.</p>
                                                                <p><span class="muted">Tags: </span><a href="#">travel</a>, <a href="#">fashion</a>, <a href="#">social</a></p>
                                                            </div>
                                                        </div>
                                                    </li>
                                                </ul>
                                                <div class="pagination pagination-centered pagination-small">
                                                    <ul>
                                                        <li><a href="#">Prev</a></li>
                                                        <li><a href="#">1</a></li>
                                                        <li><a href="#">2</a></li>
                                                        <li><a href="#">3</a></li>
                                                        <li><a href="#">4</a></li>
                                                        <li><a href="#">Next</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <!-- #content end -->
                    </div>
                    <!-- #contentwrapper end -->
                    <!-- side menu -->
                    <aside id="menu">
                        <div class="accordion" id="side_menu">
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_dashboard">
                                        <i class="elusive-icon-dashboard"></i>
                                        Dashboard
                                    </a>
                                </div>
                                <div id="m_dashboard" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="dashboard.html">Default Dashboard</a></li>
                                            <li><a href="dashboard_alternative.html">Alternative Dashboard</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_forms">
                                        <span class="badge badge-info">2</span>
                                        <i class="elusive-icon-pencil"></i>
                                        Forms
                                    </a>
                                </div>
                                <div id="m_forms" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="form_elements.html">Form elements</a></li>
                                            <li><a href="form_validation.html">Form validation</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_components">
                                        <span class="badge badge-info">15</span>
                                        <i class="elusive-icon-cogs"></i>
                                        Components
                                    </a>
                                </div>
                                <div id="m_components" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="calendar.html">Calendar</a></li>
                                            <li><a href="charts.html">Charts</a></li>
                                            <li><a href="contact_list.html">Contact List</a></li>
                                            <li><a href="editable_elements.html">Editable Elements</a></li>
                                            <li><a href="file_manager.html">File manager</a></li>
                                            <li><a href="gallery.html">Gallery</a></li>
                                            <li><a href="gmaps.html">Google Maps</a></li>
                                            <li>
                                                <a href="#">Tables</a>
                                                <ul class="hide">
                                                    <li><a href="datatables.html">Datatables</a></li>
                                                    <li><a href="table_responsive.html">Responsive Table</a></li>
                                                    <li><a href="table_sorting.html">Table Sorter</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="timeline.html">Timeline</a></li>
                                            <li><a href="webcam.html">Webcam</a></li>
                                            <li><a href="wizard.html">Wizard</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_uiElements">
                                        <i class="elusive-icon-fire"></i>
                                        UI Elements
                                    </a>
                                </div>
                                <div id="m_uiElements" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="alerts_buttons.html">Alerts, Buttons</a></li>
                                            <li><a href="grid.html">Grid</a></li>
                                            <li><a href="icons.html">Icons</a></li>
                                            <li><a href="notifications.html">Notifications</a></li>
                                            <li><a href="tabs_accordions.html">Tabs, Accordions</a></li>
                                            <li><a href="tooltips_popovers.html">Tooltips, Popovers</a></li>
                                            <li><a href="typography.html">Typography</a></li>
                                            <li><a href="widgets.html">Widgets</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_otherPages">
                                        <i class="elusive-icon-folder"></i>
                                        Other pages
                                    </a>
                                </div>
                                <div id="m_otherPages" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="blank.html">Blank page</a></li>
                                            <li><a href="blog_archive.html">Blog archive</a></li>
                                            <li><a href="blog_page.html">Blog page</a></li>
                                            <li><a href="chat.html">Chat</a></li>
                                            <li><a href="error_404.html">Error 404</a></li>
                                            <li><a href="help_faq.html">Help/Faq</a></li>
                                            <li><a href="invoices.html">Invoices</a></li>
                                            <li><a href="login.html">Login Page</a></li>
                                                                                        <li><a href="pricing_table.html">Pricing Table</a></li>
                                            <li class="current"><a href="search_page.html">Search Page</a></li>
                                            <li><a href="user_profile.html">User profile</a></li>
                                            <li><a href="settings.html">Site Settings</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_submenu">
                                        <i class="elusive-icon-th-list"></i>
                                        Sub-menu
                                    </a>
                                </div>
                                <div id="m_submenu" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li>
                                                <a href="#">First level</a>
                                                <ul class="hide">
                                                    <li><a href="#">Second level</a></li>
                                                    <li><a href="#">Second level</a></li>
                                                    <li>
                                                        <a href="#">Second level</a>
                                                        <ul class="hide">
                                                            <li><a href="#">Third level</a></li>
                                                            <li><a href="#">Third level</a></li>
                                                            <li><a href="#">Third level</a></li>
                                                        </ul>
                                                    </li>
                                                    <li><a href="#">Second level</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="#">First level</a></li>
                                            <li><a href="#">First level</a></li>
                                            <li><a href="#">First level</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </aside>
                    <!-- jPanel sidebar -->
                    <aside id="jpanel_side" class="jpanel_sidebar">
                        <div class="jpanel_inner">
                            <span class="close jpanel_close">×</span>
                            <h4 class="heading_a">Actions</h4>
                            <a href="#" class="btn btn-block">Button</a>
                            <a href="#" class="btn btn-block">Another Button</a>
                            <div class="sep_a"></div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius nesciunt praesentium aliquam provident aperiam ullam illum aliquid ad at unde excepturi nulla id impedit est quasi quis architecto nobis in.</p>
                            <div class="sep_a"></div>
                            <div class="progress progress-info progress-small"><div class="bar" style="width: 20%"></div></div>
                            <div class="help-block">CPU Usage</div>
                            <div class="progress progress-success progress-small"><div class="bar" style="width: 40%"></div></div>
                            <div class="help-block">Disk Usage</div>
                            <div class="progress progress-warning progress-small"><div class="bar" style="width: 60%"></div></div>
                            <div class="help-block">DB Usage</div>
                            <div class="progress progress-danger progress-small"><div class="bar" style="width: 80%"></div></div>
                            <div class="help-block">Server Usage</div>
                        </div>
                    </aside>
                    <!-- sticky footer space -->
                    <div id="footer_space"></div>
                </div>
            </section>
        </div>
        <!-- #main-wrapper end -->

        <!-- footer -->
        <footer id="footer">
            <div class="row-fluid">
                <div class="span3">
                    &copy; Your Company 2013
                </div>
                <div class="span9">
                    <ul>
                        <li><a href="#">First link</a></li>
                        <li>&middot;</li>
                        <li><a href="#">Second link</a></li>
                    </ul>
                </div>
            </div>
        </footer>
        
    <!-- common scripts -->
        <!-- jQuery library -->
            <script src="js/jquery.min.js"></script>
            <!-- jQuery migrate -->
            <script src="js/jquery-migrate-1.2.1.min.js"></script>
        <!-- bootstrap framework plugins -->
            <script src="bootstrap/js/bootstrap.min.js"></script>
        <!-- actual width/height of hidden DOM elements -->
            <script src="js/jquery.actual.min.js"></script>
        <!-- jquery cookie plugin -->
            <script src="js/jquery_cookie.js"></script>
        <!-- jquery tooltips -->
            <script src="js/lib/powertip/jquery.powertip.min.js"></script>
        <!-- off-canvas sidebar -->
            <script src="js/jquery.jpanelmenu.js"></script>
        <!-- mobile navigation -->
            <script src="js/tinynav.js"></script>

        <!-- common functions -->
            <script src="js/hagal_common.js"></script>

     <!-- search page scripts -->
            <script src="js/pages/hagal_search_page.js"></script>
    </body>
</html>